FUSION kräver en 486 eller nyare.
$
FUSION kräver en matematikprocessor (486DX eller nyare).
$
FUSION kräver minst 4MB ledigt arbetsminne.
$
Minnesallokering misslyckad.
$
Försök att låsa arbetsminne misslyckades.
$
Försök att allokera beskrivare misslyckades.
$
Försök att allokera DOS minne misslyckades.
$
För mycket minne (eller för många video drivrutiner) valt.
$
Instruktionstabellen är korrupt.
$
MMU kunde inte bli initialiserad.
$
ROM-fil ej funnen.
$
Ett fel inträffade vid inläsning av ROM-fil.
$
ROM-filen är korrupt.
$
Denna ROM stöds inte.
$
Ingen ROM-fil vald.
$
Videodrivrutin ej funnen.
$
Ett fel inträffade vid inläsning av videodrivrutinen.
$
Ingen videodrivrutin vald.
$
Kunde inte konfigurera tangentbordet.
$
Kunde inte konfigurera divide exception handler.
$
Kunde inte konfigurera GP exception handler.
$
Kunde inte konfigurera RTC avbrott.
$
Kunde inte konfigurera timern.
$
Real-tids klockan fungerar inte.
$
Kunde inte installera mus hanteraren.
$
Kunde inte öppna hårddiskfilen.
$
Kunde inte konfigurera avbrottshanteraren för ljudkortet.
$
Kunde inte upptäcka någon hårdvara för ljud.
$
Kunde inte konfigurera avbrottshanteraren för diskettstationen.
$
Konfigurationsfilen ej funnen.
$
Ogiltig konfigurationsfil.
$
ASPI hanteraren ej funnen.
$
FUSION fungerar inte i detta läge! Om du kör detta i ett MS-DOS fönster
under Windows måste du stänga av Windows och starta i MS-DOS läge och 
köra programmet därifrån. Läs README.TXT för mer information.
$
Could not setup serial interrupt.
$
CDROM could not be initialized.
$
